<div class="b_galleryItem">
    <a href="./images/b_galleryItem__img@@image" rel="lightbox[roadtrip]">
    <div class="b_galleryItem__image">

           <img src="./images/b_galleryItem__img@@image"/>

    </div>
    </a>
</div>